View Issue Details

IDCategoryLast Update
0002893bugs2009-11-16 03:34
Reporterd13bAssigned Topaul 
Reproducibilityalways 
Status resolvedResolutionfixed 
Product VersionSVN/2.0-ongoing 
Fixed in Version 
Summary0002893: ardourvst refuses to start (revision >= 5959)
Descriptionhello!

on my system, ardour from svn refuses to start up when compiled (successfully) with scons VST=1

the error message is
wine: could not load L"Z:\\usr\\local\\lib\\ardour2\\ardour_vst.exe.so": Fehlerhaftes EXE-Format für

(the german part translates as "Bad EXE format for")

svn revision 5858 (and before) works fine, any later version not.

by contrast the latest svn revision (5992), compiled with "scons VST=0" works fine.

regards
d13b
Additional Informationmy system is debian unstable:

(probably related) package-versions:
wine-unstable: 1.1.31-1
gcc: 4:4.3.3-9+nmu1
scons: 1.2.0.d20090905-1
TagsNo tags attached.

Activities

beowulf666

2009-11-13 18:26

reporter   ~0007102

Same here, also a german Debian Unstable.

Is there a workaround of some kind?

paul

2009-11-16 03:34

administrator   ~0007111

fixed in 2.0-ongoing, svn rev 6093

paul

2009-11-16 03:34

administrator   ~0007112

see notes.

Issue History

Date Modified Username Field Change
2009-10-31 19:05 d13b New Issue
2009-11-13 18:26 beowulf666 Note Added: 0007102
2009-11-16 03:34 paul Note Added: 0007111
2009-11-16 03:34 paul cost => 0.00
2009-11-16 03:34 paul Note Added: 0007112
2009-11-16 03:34 paul Status new => resolved
2009-11-16 03:34 paul Resolution open => fixed
2009-11-16 03:34 paul Assigned To => paul